[WCAM]
ssid=H3
passwd=12345678
ipAddr=192.168.253.7

[SFCE]
WorkIndex=2
filePath=C:/Users/Administrator/Desktop/\x6d4b\x8bd5\x8f6f\x4ef6/429\x5e73\x677f\x673a/SagaFlatbedCutterEnergy_20210430/A00.plt
knifeOffsetChx=false
knifeOffset=0.3
closeOffsetChx=false
closeOffset=0.5
matOne=false
matTwo=false
matFour=true
matSpH=20
matSpV=15
feedDist=440
airHoldDist=150
offsetArg1=-15
offsetArg2=0
ejectDist=0
smartScan=false
offsetArg=0
devType=USB
deviceIP=192.168.0.252
